a {
  color: #0032a0;
}

a:hover {
  color: #999;
}

button.blue {
  background-color: #0032a0;
  border-color: #0032a0;
}

button.blue:hover {
  color: #0032a0 !important;
}

.blue {
  color: #0032a0 !important;
}

body,
#masthead,
.container {
  max-width: 1680px;
}

.social-media-list a:hover i {
  background-color: #0032a0;
}

.faq p.question:after {
  border-top-color: #0032a0;
}

.page-id-11171 .site-header,
.page-id-11057 .site-header,
.page-id-25005 .site-header,
.page-id-30038 .site-header,
.page-id-36133 .site-header,
.page-id-49307 .site-header {
  background: #fff;
}

.page-id-11171 .main-navigation ul li a,
.page-id-11057 .main-navigation ul li a,
.page-id-25005 .main-navigation ul li a,
.page-id-30038 .main-navigation ul li a,
.page-id-36133 .main-navigation ul li a,
.page-id-49307 .main-navigation ul li a {
  color: #000;
}

.page-id-1713 .main-navigation ul li a,
.page-id-2475 .main-navigation ul li a,
.page-id-2474 .main-navigation ul li a,
.page-id-2473 .main-navigation ul li a {
  color: #fff;
}

.home .main-navigation ul li a {
  color: #000;
}

body.home .super-header + .heroSpace {
  top: 0;
  margin-bottom: 0;
  position: relative;
}

#site-secondary-navigation ul li a {
    color: #000;
    font-family: 'ITC Avant Garde Gothic W01 Bd', sans-serif;
    font-size: 14px;
}

.gen-play-btn {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    margin: 0 auto;
    width: 100%;
    height: 100%;
}

.gen-play-btn:before {
    content: '\f144';
    position: absolute;
    font-family: FontAwesome;
    font-size: 90px;
    color: #fff;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 0;
    margin: 0 auto;
}

.contactPage a {
    display: inline-block;
    vertical-align: baseline;
    max-width: 100%;
    overflow: visible;
    -o-text-overflow: initial;
    text-overflow: initial;
    white-space: pre-wrap;
    word-break: break-all;
}

.startPage .liveWell-post .darken {
    position: relative;
    z-index: 1;
}

.startPage .liveWell-post {
  position: relative;
}

.startPage .liveWell-post .gen-play-btn {
  margin-top: -7rem;
}

.mejs-container, .mejs-container .mejs-controls, .mejs-embed, .mejs-embed body {
    background: #fff !important;
}

.news .news_content h2 {
    font-size: 22px;
    text-transform: none;
}

.page-id-29345 span.s1 {
  font-size: 20px;
}

.sectionHeader.csr {
  color: #165800 !important;
}

.sectionHeader.dblue {
  color: #0032a0 !important;
}

.main-navigation ul li.csr-color a,
.main-navigation ul li.csr-color.current-menu-item a {
  color: #165800 !important;
}

@media screen and (max-width: 1100px) {
  .main-navigation ul li a {
      font-size: 11px;
  }

  .main-navigation ul li {
      padding: 0 1.2rem;
  }
}

.page-template-livewell .live-well-hero-wrapper {
  background-image: -webkit-radial-gradient(50% 0, circle, #243e96, #232f69);
  background-image: -moz-radial-gradient(50% 0, circle, #243e96, #232f69);
  background-image: -o-radial-gradient(50% 0, circle, #243e96, #232f69);
  background-image: radial-gradient(circle at 50% 0, #243e96, #232f69);
}

.page-template-livewell .live-well-hero-wrapper a {
  color: #fff !important;
}

.page-id-15083 .live-well-hero-wrapper {
  display: none;
}

.page-id-7960 .page-entry {
  display: none;
}

.page-id-7960 .ls-l {
  white-space: normal !important;
  left: 0 !important;
  right: 0 !important;
  margin: 0 auto !important;
}


.page-id-7960 .ls-l h1,
.page-id-7960 .ls-l p {
  color: #fff;
  line-height: 20px;
}

.page-id-7960 .ls-l h1 {
  line-height: 66px;
}

@media screen and (max-width: 479px) {
  .page-id-7960 .ls-l h1 {
    line-height: 46px;
  }
}

#layerslider_41,
#layerslider_41 .ls-inner,
#layerslider_41 .ls-slide   {
  height: 500px !important;
}

.live-well-hero-wrapper {
    padding: 40px;
    background-color: rgba(0,0,0,.5);
}

.page-template-livewell.page-id-7960 .site-content {
  max-width: none !important;
  width: 95% !important;
  padding: 0 15px!important;
}

.page-template-livewell.page-id-7960 .post-wrapper .post {
    -moz-background-size: cover;
    background-size: cover;
    width: 100%;
    height: 260px;
    position: relative;
    background-position: center;
}

.page-id-11057 .rightSidebar h2 {
    margin-top: 180%;
}

.page-id-36133 .rightSidebar h2 {
    margin-top: 100%;
}

.page-id-36133 .rightSidepar p:last-of-type img,
.page-id-11057 .rightSidebar p:last-of-type img {
    display: inline-block;
    width: 48%;
    margin-right: 2%;
    margin-top: 40%;
}

.page-id-36133 .rightSidepar p:last-of-type a:last-of-type img,
.page-id-11057 .rightSidebar p:last-of-type a:last-of-type img {
    padding: 9px;
}

.page-id-11057 .rightSidebar img {
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
}

.page-id-11057 .rightSidebar .title,
.page-id-11057 .rightSidebar .excerpt {
  text-align: center !important; 
}

.faq .faqContent img {
  display: block;
}

/* Blog work */

.gen-blog-feed {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -moz-box-orient: horizontal;
    -moz-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.gen-blog-feed-post {
    width: -webkit-calc(50% - 10px);
    width: -moz-calc(50% - 10px);
    width: calc(50% - 10px);
    padding: 40px 30px 60px 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #ededed;
    margin-bottom: 20px;
    position: relative;
}

.gen-blog-feed-post .gen-cta-link {
    position: absolute;
    bottom: 30px;
}

.gen-blog-feed-post h3 {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
    -webkit-transition: .2s all ease-in-out;
    -o-transition: .2s all ease-in-out;
    -moz-transition: .2s all ease-in-out;
    transition: .2s all ease-in-out;
    word-break: break-word;
}

.gen-blog-feed-post h3:hover {
    color: #146a8e;
}

.rightSidebar.work {
    padding-top: 20px;
}

.rightSidebar.work .linkedin {
    color: transparent;
}

.rightSidebar.work .linkedin:before {
    content: "\f08c";
    font-family: fontAwesome;
    font-size: 20px;
    color: #27aae1;
}
.rightSidebar.work .linkedin:hover:before {
    color: #146a8e;
}

.gen-blog-feed-post .gen-cta-readmore {
    position: absolute;
    bottom: 30px;
}

.page-template-products .bottlesProducts .detailedTerm .blue {
    position: relative;
    width: auto;
    display: table;
}

.page-template-products .bottlesProducts .detailedTerm .blue:before {
    content: '\f078';
    font-family: FontAwesome;
    font-weight: 400;
    position: absolute;
    top: -5px;
    left: auto;
    right: -27px;
    font-size: 20px;
}

.page-template-products .bottlesProducts .detailedTerm .blue.open:before {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    top: -2px;
}

.page-template-livewell .post-wrapper .post .postDate,
.single-livewell .latest-posts .post .postDate {
  display: none;
}

.page-id-59054 .startPage .news,
.page-id-59054 .startPage .sliderExtra {
  display: none;
}

@media only screen and (min-width: 599px) {
    .page-id-11057 .rightSidebar {
        margin-top: 150px;
    }
}

@media only screen and ( max-width: 767px ) {

  .gen-blog-feed { 
      padding-top: 30px;
  }

  .gen-blog-feed-post {
    width: 100%;
  }

  body.home .productCarousel .bottleText h2 {
    font-size: 20px;
  }

}

@media screen and (max-width: 980px) {

  .page-id-36133 .rightSidebar h2,
  .page-id-11057 .rightSidebar h2 {
      margin-top: auto;
  }

  .page-id-36133 .rightSidebar p:last-of-type img,
  .page-id-11057 .rightSidebar p:last-of-type img {
      margin-top: auto;
  }

  .page-id-7960 .ls-l {
    width: 95% !important;
  }

  .page-template-livewell.page-id-7960 .site-content {
    max-width: none !important;
    width: 100% !important;
    padding: 0 15px!important;
  }

  .page-template-livewell.page-id-7960 .post-wrapper .post {
    -moz-background-size: cover;
    background-size: cover;
    width: 100%;
    height: 280px;
    position: relative;
  }

}

.ls-wp-container .ls-bottom-nav-wrapper {
  display: none;
}

#site-secondary-navigation {
    position: absolute;
    bottom: 100%;
    margin-bottom: 20px;
}

#site-secondary-navigation ul li a {
    color: #fff;
}

.page-id-70730 .container,
.page-id-52526 .container,
.page-id-50286 .container,
.page-id-53158 .container,
.page-id-11057 .container {
    padding: 0 20px;
    margin-bottom: 60px;
}

.page-id-76772 .display-posts-listing,
.page-id-70730 .display-posts-listing,
.page-id-52526 .display-posts-listing,
.page-id-50286 .display-posts-listing,
.page-id-11057 .display-posts-listing,
.page-id-53158 .display-posts-listing {
   list-style-type: none;
   padding: 0;
}

.page-id-76772 .display-posts-listing {
	max-width: 70%;
}

.page-id-76772 .listing-item {
	margin-bottom: 10px;
}

.page-id-76772 .excerpt-dash {
	display: none;
}

.page-id-70730 .display-posts-listing:after,
.page-id-52526 .display-posts-listing:after,
.page-id-50286 .display-posts-listing:after,
.page-id-11057 .display-posts-listing:after,
.page-id-53158 .display-posts-listing:after {
    content: '';
    clear: both;
    display: block;
}

.page-id-70730 .display-posts-listing li.listing-item,
.page-id-52526 .display-posts-listing li.listing-item,
.page-id-50286 .display-posts-listing li.listing-item,
.page-id-11057 .display-posts-listing li.listing-item,
.page-id-53158 .display-posts-listing li.listing-item {
    width: 50%;
    padding: 10px;
    float: left;
    position: relative;
    pointer-events: none;
}

.page-id-70730 .display-posts-listing li.listing-item .excerpt,
.page-id-52526 .display-posts-listing li.listing-item .excerpt,
.page-id-50286 .display-posts-listing li.listing-item .excerpt,
.page-id-11057 .display-posts-listing li.listing-item .excerpt,
.page-id-53158 .display-posts-listing li.listing-item .excerpt {
    display: block;
    font-size: 13px;
}

.page-id-70730 .display-posts-listing li.listing-item .excerpt a,
.page-id-52526 .display-posts-listing li.listing-item .excerpt a,
.page-id-50286 .display-posts-listing li.listing-item .excerpt a,
.page-id-11057 .display-posts-listing li.listing-item .excerpt a,
.page-id-53158 .display-posts-listing li.listing-item .excerpt a {
    display: inline-block;
    font-size: 13px;
    color: #000;
    pointer-events: initial;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.page-id-11057 .display-posts-listing li.listing-item .excerpt a {
  color: #fff;
}

.page-id-11057 .display-posts-listing li.listing-item .excerpt a:hover {
  opacity: .7;
}

.page-id-70730 .display-posts-listing li.listing-item .excerpt-dash,
.page-id-52526 .display-posts-listing li.listing-item .excerpt-dash,
.page-id-11057 .display-posts-listing li.listing-item .excerpt-dash,
.page-id-53158 .display-posts-listing li.listing-item .excerpt-dash,
.page-id-50286 .display-posts-listing li.listing-item .excerpt-dash {
  display: none;
}

.page-id-70730 .display-posts-listing li.listing-item:nth-child(2n+1),
.page-id-52526 .display-posts-listing li.listing-item:nth-child(2n+1),
.page-id-11057 .display-posts-listing li.listing-item:nth-child(2n+1),
.page-id-53158 .display-posts-listing li.listing-item:nth-child(2n+1),
.page-id-50286 .display-posts-listing li.listing-item:nth-child(2n+1) {
    clear: left;
}

.page-id-70730 .display-posts-listing li.listing-item a.title,
.page-id-52526 .display-posts-listing li.listing-item a.title,
.page-id-11057 .display-posts-listing li.listing-item a.title,
.page-id-53158 .display-posts-listing li.listing-item a.title,
.page-id-50286 .display-posts-listing li.listing-item a.title {
    text-align: left;
    color: #000;
    margin-top: 5px;
    display: block;
}

.page-id-11057 .display-posts-listing li.listing-item a.title {
  color: #fff;
}

.page-id-70730 .rightSidebar,
.page-id-52526 .rightSidebar,
.page-id-50286 .rightSidebar,
.page-id-11057 .rightSidebar,
.page-id-53158 .rightSidebar {
    width: 38.62393%;
    float: left;
    margin-right: 2.5641%;
    float: right;
    margin-right: 0;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.page-id-11057 .rightSidebar {
  margin-top: 0;
}

.pseudoTable .tableHeader {
  font-size: 13px;
}

.gform_wrapper li.gfield_html {
    max-width: 100%;
    word-break: break-word;
    font-size: 12px;
}

.gform_wrapper li.gfield_html a {
    max-width: 100%;
    word-break: break-word;
    font-size: 12px;
}

.gfield_description a {
  font-size: 13px;
  color: rgb(102, 102, 102);
}

.gfield_checkbox input {
    margin-top: 0px !important;
    position: relative;
    top: -2px;
}

.preparezero,
.prepare-zero {
  color: #00965E !important;
}

.celebratezero,
.celebrate-zero {
  color: #C69214 !important;
}

.reloadzero,
.reload-zero {
  color: #C0C0C0 !important;
}

.social-media-list {
  text-align: center;
}

@media only screen and (max-width: 980px) {

  .page-id-70730 .leftContent,
  .page-id-50286 .leftContent,
  .page-id-52526 .leftContent,
  .page-id-11057 .leftContent,
  .page-id-53158 .leftContent {
      width: 100%;
      margin-right: 2.5641%;
  }

  .page-id-70730 .rightSidebar,
  .page-id-52526 .rightSidebar,
  .page-id-50286 .rightSidebar,
  .page-id-11057 .rightSidebar,
  .page-id-53158 .rightSidebar {
      width: 100%;
      margin-right: 0;
  }

  .page-id-70730 .display-posts-listing,
  .page-id-52526 .display-posts-listing,
  .page-id-50286 .display-posts-listing,
  .page-id-11057 .display-posts-listing,
  .page-id-53158 .display-posts-listing {
      list-style-type: none;
      padding: 0;
      max-width: 550px;
      left: 0;
      right: 0;
      margin: 0 auto;
      width: 100%;
  }

}

html[lang="da-DK"] .single-product .center li {
  font-size: 14px;
}

@media only screen and (max-width: 799px) {

  #site-secondary-navigation {
      position: static;
  }

}

@media only screen and (max-width: 479px) {

  .page-id-70730 .display-posts-listing li.listing-item,
  .page-id-52526 .display-posts-listing li.listing-item,
  .page-id-50286 .display-posts-listing li.listing-item,
  .page-id-11057 .display-posts-listing li.listing-item,
  .page-id-53158 .display-posts-listing li.listing-item {
      width: 100%;
      padding: 10px;
      float: left;
      position: relative;
      -webkit-transition: all .2s ease-in-out;
      -o-transition: all .2s ease-in-out;
      -moz-transition: all .2s ease-in-out;
      transition: all .2s ease-in-out;
  }

}